hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

a.align-center.text-primary {
    font-size: 18px;
    text-decoration: none;
}

a.align-center.text-primary:hover {
    color: #005580 !important;
}

button.btn.btn-modern.mt-3 {
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.75);
}

button.btn.btn-modern.mt-3:hover {
    background-color: #111 !important;
    border-color: #111 #111 #111 !important;
    color: #fff !important;
}

a.btn.btn-green.btn-modern {
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
}

ul.nav li a.active-link {
    background-color: #0f7a49 !important;
    color: #fff !important;
    height: 60% !important;
    top: 20% !important;
    position: relative;
    font-weight: bold;
}

div.card-body.text-center {
    height: 220px;
}

.bg-green {
    background: #0f7a49 !important;
}

.text-color-green,
.text-green {
    color: #0f7a49 !important;
}

.btn-green,
.section-green {
    background-color: #0f7a49;
}

a {
    color: #0f7a49 !important;
}

a.btn-modern {
    color: #fff !important;
}

.btn-modern:hover {
    background: #111;
}

i.text-green.fas {
    border-color: #0f7a49 !important;
}

a.text-color-hover-green:hover {
    color: #0f7a49 !important;
}

.main {
    padding-bottom: 1rem;
}

div.header-container.px-5 {
    height: 114px;
}

.move-center {
    display: inline-block !important;
    margin-left: 20% !important;
}

.min-width {
    min-width: 150px !important;
}

.m-auto {
    margin: auto;
}

.list-elements {
    font-size: 16px;
}

.content-box {
    max-width: 400px !important;
    background: rgba(211, 211, 211, 0.7);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.75);
    padding: 10px;
    border-radius: 10px;
}

.border-box {
    border: 3px solid rgb(211, 211, 211) !important;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #0F7A49, rgba(0, 0, 0, 0));
    max-width: 80% !important;
    margin: auto;
}

aside ul li {
    font-size: 14px !important;
}

.slajder-visina {
    max-height: 600px;
}

.home-box {
    background: rgba(211, 211, 211, 0.7);
    max-width: 600px;
    margin: auto;
    padding: 5px;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
    border-radius: 10px;
}